flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Flavio Pompermaier <pomperma...@okkam.it>
Subject Re: Jersey conflicts
Date Wed, 27 May 2015 09:36:58 GMT
No, I can't unfortunately.
I just excluded  flink-shaded-include-yarn from my dependencies for the
moment ;)

On Wed, May 27, 2015 at 11:20 AM, Robert Metzger <rmetzger@apache.org>
wrote:

> Flink should also work without the YARN code.
> The name of flink-shaded-include-yarn is a bit misleading. The name
> should actually be "hadoop-with-yarn".
> So jersey is not necessarily a dependency of YARN, it could also come from
> other components of YARN.
>
> So on our side, we can most likely exclude the jersey dependency from the
> shaded jar.
> For now, is it possible for you to use the same jersey version we
> (=hadoop) is using?
>

Mime
View raw message